[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.Assign

Assign - if source is the same type as current control, copies a large number of explicit properties from source, else calls inherited Assign

## Declaration

Source position: controls.pp line 1559

`public procedure TControlChildSizing.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.